Registrations: Open.
Please register here.

mysql version 8

All MAMP discussions around troubleshooting and anything related to MAMP. Be as detailed as possible here when posting an issue.
Post Reply
polyfade
Posts: 1
Joined: Fri Mar 19, 2021 6:14 pm

mysql version 8

Post by polyfade »

Is it possible to easily use mysql v8 with MAMP Pro 6? Strapi and Directus both require it. But, I can't seem to find a way that won't screw up my current MAMP Pro setup.
User avatar
mampsupportmod
Site Admin
Posts: 71
Joined: Wed Jan 20, 2021 3:06 am

Re: mysql version 8

Post by mampsupportmod »

If anyone has been successfully getting it setup, would like to hear about success stories as well.
The latest version of MAMP right now was supposed to support it per the Dev's but then it was dropped. Hoping next major release has it.
Post Reply